﻿body
	{
	font-size: 14px;
	width: 100%;
	text-align: center;
	font-family:Helvetica, Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'モリサワ 新ゴ R', 'Droid Sans', 'メイリオ', 'sans-serif';
	font-weight:200;
	color: #353535;
	line-height: 150%;
	margin:0;
	padding:0;
	background-color:#fff;
}

.noto100 {font-weight:100;}
.noto200 {font-weight:200;}
.noto300 {font-weight:300;}
.noto400 {font-weight:400;}
.noto500 {font-weight:500;}
.noto600 {font-weight:600;}
.noto700 {font-weight:700;}
.noto800 {font-weight:800;}
.noto900 {font-weight:900;}

@media screen and (max-width:500px){
body
	{
	font-size: 12px;

}
}


img {
	border: 0;
}
	
a img
{
	border: none; 
	outline: none;
}

h1,h2,h3,h4 { margin:0; padding:0; }

a:link
{
	/*text-decoration: underline;*/
	color: #222222;
	text-decoration:underline;
}

a:visited
{
	/*text-decoration: underline;*/
	color: #222222;
}

a:hover
{
	color: #000;
	text-decoration: none;
}

a:hover img {
	filter:alpha(opacity=85);
  -moz-opacity: 0.85;
  opacity: 0.85;
}

a:active{text-decoration: none;}
a:focus { outline: none; }
a:hover, a:active { outline: 0; }

p { padding:0; margin:0; }

.clearfix:after {  
  content: ".";   
  display: block;   
  height: 0;   
  clear: both;   
  visibility: hidden;  
}  
  
.clearfix { display: inline-table; }  

.img_alt { display:block; text-indent:-999em; outline:none; }

/* Hides from IE-mac \*/  
* html .clearfix { height: 1%; }  
.clearfix { display: block; }  

/* End hide from IE-mac */
.Mvl { width:100%; }
.Mvs { width:100%; display:none; }
.Mvl2 { width:100%; }
.Mvs2 { width:100%; display:none; }

/* 共通要素・コンテンツ */
#Page { width:100%; background-color:#FFF; }
#GlobalHeader {
	width:100%;
	height:30px;
	padding:15px 0;
	box-shadow:rgba(0, 0, 0, 0.05) 3px 3px 3px 3px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.05) 3px 3px 3px 3px;
	-moz-box-shadow:rgba(0, 0, 0, 0.05) 3px 3px 3px 3px;
	position:relative;
	z-index:10;
	text-align:left;
	}
#GlobalHeader h1 { height:auto; }

/* Header */
#Header { width:100%; height:auto; padding:0 0 40px; background:url(//carservice.r10s.jp/img/kaitori/04/bg_header.jpg) no-repeat center center; background-size:cover; color:#fff; text-align:center; }
#Header h2 { padding:140px 0 120px; font-size:48px; font-weight:400; line-height:140%; text-align:center; }
#Header p#HeaderIntro {  font-size:24px; font-weight:300; line-height:140%; text-align:center; margin-bottom:30px;}
.HeaderInner { width:930px; padding:0 15px; margin:0 auto; text-align:left; }
.HeaderBox { width:280px; padding:0 15px; float:left; text-align:center;}
.HeaderBox div {  border:4px solid #fff; background-color: rgba(0,0,0,0.6);   }
.HeaderBox img { width:200px; height:auto; }
.HeaderBox p { font-size:24px; font-weight:400; line-height:140%; margin-bottom:18px;}

/* Mainvisualarea */
#Mainvisualarea { width:100%;
background: -moz-linear-gradient(top, #FFFFFF 0, #ffffff 70%,  #dfdfdf 100%);
background: -webkit-linear-gradient(top, #FFFFFF 0, #ffffff 70%,  #dfdfdf 100%);
background: linear-gradient(to bottom, #FFFFFF 0, #ffffff 70%,  #dfdfdf 100%);
background-image: url(//carservice.r10s.jp/img/kaitori/04/bg_image_2.png);
background-position: center;
background-repeat: no-repeat;
background-size:cover;
 }
 
 
.Mvinner {
	overflow: hidden;
	position: relative;
	width:960px;
	height: 680px;
	margin:0 auto;
	/*background:url(//carservice.r10s.jp/img/kaitori/04/main_8_1.jpg) no-repeat left top; background-size:100% auto; height:680px;*/ 
}
.Mvinner #Main04 { /* point */
	position: absolute;
	top: 15px;
	left: 0;
	z-index: 1000;
	width: 730px;
}
.Mvinner #Main05 { /* woman */
	position: absolute;
	top: 20px;
	right: 0;
	z-index: 100;
	width: 400px;
}
.Mvinner #Main06 { /* car */
	position: absolute;
	top: 200px;
	left: 250px;
	z-index: 10;
	width: 480px;
}
.Mvinner #Main07 { /* icon */
	position: absolute;
	top: 270px;
	left: 0;
	z-index: 1000;
	width: 630px;
}
.Mvinner #MainBtn {
	position: absolute;
	top: 540px;
	left: 130px;
	z-index: 1000;
}

/* 20180809追加分  */


.Mvinner #MainBtn, #ComparisonOutro > div, #Points > div {
  animation: wave 3s ease infinite;
}

@keyframes wave {
  0% { transform:translateX(0) }
  5% { transform:translateX(0) }
  10% { transform:translateX(0) }
  20% { transform:translateX(-9px) }
  25% { transform:translateX(9px) }
  30% { transform:translateX(-6px) }
  35% { transform:translateX(6px) }
  40% { transform:translateX(-3px) }
  45% { transform:translateX(3px) }
  50% { transform:translateX(0) }
  100% { transform:translateX(0) }
}

/* 20180809追加分  */

.Mvinner #MainTxt {
	position: absolute;
	top: 220px;
	left: 20px;
	z-index: 1000;
	width: 384px;
}

.Mvinner #SubTxt {
	position: absolute;
	top: 510px;
	left: 150px;
	z-index: 1000;
	width: 384px;
}

.Mvinner #Main04 img,
.Mvinner #Main05 img,
.Mvinner #Main06 img,
.Mvinner #Main07 img,
.Mvinner #MainTxt img,
.Mvinner #SubTxt img {
	width: 100%;
	height: auto;
}




/* Comparison */
#Comparison { width:100%; background-color:#fff; }
#Comparison h3 { margin:0 0 50px; padding:20px 0; font-size:40px; font-weight:400; line-height:140%; text-align:center; background-color:#eeeeee; color:#222222; }
#Comparison h3 span {  }
.ComparisonInner { width:960px; margin:0 auto 50px; }
.ComparisonBox { width:420px; padding:0 30px; float:left;}
.ComparisonBoxInner { width:420px; background:#fff; position:relative; box-shadow: 0 0 8px 8px #e9e9e9; -webkit-box-shadow: 0 0 8px 8px #e9e9e9; -moz-box-shadow: 0 0 8px 8px #e9e9e9; }
.ComparisonBoxInner h4 { width:380px; margin:0 auto; padding:12px 0; border-bottom:1px solid #ddd; font-size:28px;line-height:140%;}
.ComparisonBoxInner h4 span { font-size:22px; }
.ComparisonBoxInner h4 span { font-size:22px; }
.ComparisonBoxInner img { padding:20px 0; }
.ComparisonBoxInner p { position:absolute; width:100px; padding:15px 0 0; height:85px; top:80px; right:20px; border-radius:300px; background:#ffd200; color:#000 font-size:14px; line-height:90%; text-align:center; }
.ComparisonBoxInner p span { font-size:28px; font-weight:500; line-height:140%; }
.ComparisonBoxInner div { text-align:center; padding:25px 0; font-size:20px; font-weight:400;  background:#bf0000; color:#fff; line-height:180%;}
.ComparisonBoxInner div span { color:#ffd200; }
.ComparisonBoxInner div span span { font-size:36px; font-weight:600; }

/* ComparisonBoxInner02 ------------- ※次回以降不要になる場合はclassを削除（以下同様）*/
.ComparisonBoxInnerB { width:420px; background:#fff; position:relative; box-shadow: 0 0 8px 8px #e9e9e9; -webkit-box-shadow: 0 0 8px 8px #e9e9e9; -moz-box-shadow: 0 0 8px 8px #e9e9e9; }
.ComparisonBoxInnerB h4 { width:380px; margin:0 auto; padding:12px 0; border-bottom:1px solid #ddd; font-size:28px;line-height:140%;}
.ComparisonBoxInnerB h4 span { font-size:22px; }
.ComparisonBoxInnerB h4 span { font-size:22px; }
.ComparisonBoxInnerB img { padding:20px 0; }
.ComparisonBoxInnerB p { position:absolute; width:100px; padding:15px 0 0; height:85px; top:80px; right:20px; border-radius:300px; background:#ffd200; color:#000 font-size:14px; line-height:90%; text-align:center; }
.ComparisonBoxInnerB p span { font-size:28px; font-weight:500; line-height:140%; }

.ComparisonBoxInnerB ul  {  position:absolute; top:310px; left:270px; text-align:right; padding:0 10px 0 0;}
.ComparisonBoxInnerB li  { display:inline; color:#000 font-size:16px; }

.ComparisonBoxInnerB div { text-align:center; padding:25px 0; font-size:20px; font-weight:400;  background:#bf0000; color:#fff; line-height:180%;}
.ComparisonBoxInnerB div span { color:#ffd200; }
.ComparisonBoxInnerB div span span { font-size:36px; font-weight:600; }
/* -------------ComparisonBoxInner02 */

#ComparisonOutro h4 { margin:0 0 24px; font-size:36px; font-weight:400; line-height:140%; text-align:center; }
#ComparisonOutro h4 span {  }
#ComparisonOutro .CampaignBtn { margin-bottom:10px; }
#ComparisonOutro p { padding:0 0 60px; }

/* Partners */
#Partners { width:100%; padding:0 0 40px; }
#Partners h3 { margin:0 0 40px; padding:20px 0; font-size:40px; font-weight:400; line-height:140%; text-align:center; background-color:#eeeeee; color:#222222; }
#Partners h3 span {  }
#Partners h4 { margin:0 0 40px; font-size:36px; font-weight:400; line-height:140%; text-align:center; }
#Partners h4 span {  }
#Partners ul { padding:0; margin:0 0 20px;  }
#Partners ul li { display:inline; padding:0 10px; }

/* Flow */
#Flow { width:100%; background-color:#eee; padding:0 0 40px; }
#Flow h4 { padding:30px 0; font-size:36px; font-weight:400; line-height:140%; text-align:center; }
#Flow h4 span {  }
.FlowInner { width:930px; padding:0 15px; margin:0 auto; text-align:left; }
.FlowBox { width:280px; padding:0 15px; float:left; text-align:center;}
.FlowBox div { background-color:#bf0000; color:#fff; box-shadow: 0 0 6px 6px #e6e6e6; -webkit-box-shadow: 0 0 6px 6px #e6e6e6; -moz-box-shadow: 0 0 6px 6px #e6e6e6; }
.FlowBox img { width:100%; height:auto; margin-bottom:20px;}
.FlowBox h5 { font-weight:300; font-size:24px; margin:0 0 10px; }
.FlowBox p { font-size:14px; line-height:160%; padding: 0 0 25px;  }

/* Points */
#Points { width:100%; height:auto; padding:60px 0 30px 0; text-align:center; }
#Points p {  margin-bottom:10px; font-size:20px; font-weight:300; line-height:140%; text-align:center; }
#Points h4 { font-size:52px; font-weight:500; line-height:140%; text-align:center; }
#Points h4 span { letter-spacing:6px; }
#Points .Point1500 { width:100%; max-width:640px; }
#Points .CampaignBtn { margin-bottom:30px; }

/* Footer */
#Footer { width:100%; padding:54px 0; background:#222; color:#fff; text-align:center; }
#Footer address { font-size:16px; font-style:normal; color:#fff;  }

/* CampaignBtn */
.CampaignBtn {
	position: relative;
	width:700px;
	margin-left: auto;
	margin-right: auto;
}
.CampaignBtn:hover {
	opacity: 0.8
}
.CampaignBtn:before {        /*白い丸 */ 
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	right: 30px;
	width: 38px;
	height: 38px;
	margin-top: -20px;
	border-radius: 50%;        /* CSS3草案 */  
    -webkit-border-radius: 50%;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 50%;   /* Firefox用 */  
	background: #fff;
}
.CampaignBtn:after {        /*「after要素」で三角 */ 
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	right: 31px;
	width: 0;
	height: 0;
	margin-top: -10px;
	border: 10px solid transparent;        /*top right bottom を透明化 */ 
	border-left: 12px solid #be0000;
}
.CampaignBtn .Mvbt_adjust {
	width:700px;
	height: 110px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	border-style: none;
	cursor: pointer;
	color: #fff;
	background-color: rgba(190, 0, 0, 1);
	font-size: 52px;
	font-weight: bold;
	text-align: left;
	text-indent: 50px;
	text-shadow: -1px -1px 1px #999;
	-webkit-appearance: none;
	-webkit-box-shadow: 1px 1px 7px #999;
	-moz-box-shadow: 1px 1px 7px #999;
	box-shadow: 1px 1px 7px #999;

background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #DF0000),
	color-stop(0.49, #D80000),
	color-stop(0.5, #C30000),
	color-stop(1, #AA0000)

);
background-image: -o-linear-gradient(bottom, #DF0000 0%, #D80000 49%, #C30000 50%, #AA0000 100%);
background-image: -moz-linear-gradient(bottom, #DF0000 0%, #D80000 49%, #C30000 50%, #AA0000 100%);
background-image: -webkit-linear-gradient(bottom, #DF0000 0%, #D80000 49%, #C30000 50%, #AA0000 100%);
background-image: -ms-linear-gradient(bottom, #DF0000 0%, #D80000 49%, #C30000 50%, #AA0000 100%);
background-image: linear-gradient(to bottom, #DF0000 0%, #D80000 49%, #C30000 50%, #AA0000 100%);
}


@media screen and (max-width:980px){ /* 800px */

/* 共通要素・コンテンツ */

/* Mainvisualarea */
#Mainvisualarea {
background-image: url(//carservice.r10s.jp/img/kaitori/04/bg_image_sp_2.png);
background-position: center;
background-repeat: no-repeat;
background-size:cover;
}	
	
	
.Mvinner { width:800px; height:580px; }
.Mvinner #Main04 { /* point */
	top: 10px;
	left: 0;
	width: 620px;
}
.Mvinner #Main05 { /* woman */
	top: 20px;
	right: 0;
	width: 340px;
}
.Mvinner #Main06 { /* car */
	top: 165px;
	left: 220px;
	width: 400px;
}
.Mvinner #Main07 { /* icon */
	top: 210px;
	left: 0;
	width: 520px;
}
.Mvinner #MainBtn {
	top: 440px;
	left: 50px;
}
.Mvinner #MainTxt {
	top: 175px;
	left: 18px;
	width: 330px;
}

.Mvinner #SubTxt {
	top: 410px;
	left:65px;
	width: 330px;
}
	
/* Header */
#Header { width:100%; height:auto; padding:0 0 40px; background:url(//carservice.r10s.jp/img/kaitori/04/bg_header.jpg) no-repeat center center; background-size:cover; background-position:-30px 0; color:#fff; text-align:center; }
#Header h2 { padding:130px 0 110px; font-size:44px; font-weight:400; line-height:140%; text-align:center; }
#Header p#HeaderIntro {  font-size:20px; font-weight:300; line-height:140%; text-align:center; margin-bottom:30px;}
.HeaderInner { width:780px; padding:0 ; margin:0 auto; text-align:left; }
.HeaderBox { width:240px; padding:0 10px; float:left; text-align:center;}
.HeaderBox div {  border:4px solid #fff; background-color: rgba(0,0,0,0.6);   }
.HeaderBox img { width:200px; height:auto; }
.HeaderBox p { font-size:20px; font-weight:400; line-height:140%; margin-bottom:18px;}

/* Comparison */
#Comparison { width:100%; background-color:#eee; }
#Comparison h3 { margin:0 0 50px; padding:20px 0; font-size:40px; font-weight:400; line-height:140%; text-align:center; }
#Comparison h3 span {  }
.ComparisonInner { width:800px; margin:0 auto 50px; }
.ComparisonBox { width:360px; padding:0 20px; float:left;}
.ComparisonBoxInner { width:360px; background:#fff; position:relative; box-shadow: 0 0 8px 8px #e9e9e9; -webkit-box-shadow: 0 0 8px 8px #e9e9e9; -moz-box-shadow: 0 0 8px 8px #e9e9e9; }
.ComparisonBoxInner h4 { width:340px; margin:0 auto; padding:12px 0; border-bottom:1px solid #ddd; font-size:28px;line-height:140%;}
.ComparisonBoxInner h4 span { font-size:22px; }
.ComparisonBoxInner h4 span { font-size:22px; }
.ComparisonBoxInner img { width:360px; padding:20px 0; }
.ComparisonBoxInner p { position:absolute; width:95px; padding:15px 0 0; height:80px; top:80px; right:20px; border-radius:300px; background:#ffd200; color:#000 font-size:14px; line-height:90%; text-align:center; }
.ComparisonBoxInner p span { font-size:26px; font-weight:500; line-height:140%; }
.ComparisonBoxInner div { text-align:center; padding:25px 0; font-size:18px; font-weight:400; line-height:180%;}
.ComparisonBoxInner div span { color:#ffd200; }
.ComparisonBoxInner div span span { font-size:36px; font-weight:600; }

/* ComparisonBoxInner02 -------------*/
.ComparisonBoxInnerB { width:360px; background:#fff; position:relative; box-shadow: 0 0 8px 8px #e9e9e9; -webkit-box-shadow: 0 0 8px 8px #e9e9e9; -moz-box-shadow: 0 0 8px 8px #e9e9e9; }
.ComparisonBoxInnerB h4 { width:340px; margin:0 auto; padding:12px 0; border-bottom:1px solid #ddd; font-size:28px;line-height:140%;}
.ComparisonBoxInnerB h4 span { font-size:22px; }
.ComparisonBoxInnerB h4 span { font-size:22px; }
.ComparisonBoxInnerB img { width:360px; padding:20px 0; }
.ComparisonBoxInnerB p { position:absolute; width:95px; padding:15px 0 0; height:80px; top:80px; right:20px; border-radius:300px; background:#ffd200; color:#000 font-size:14px; line-height:90%; text-align:center; }
.ComparisonBoxInnerB p span { font-size:26px; font-weight:500; line-height:140%; }

.ComparisonBoxInnerB ul  {  position:absolute; top:280px; left:220px; text-align:right; padding:0 10px 0 0;}
.ComparisonBoxInnerB li  { display:inline; color:#000 font-size:14px; }

.ComparisonBoxInnerB div { text-align:center; padding:25px 0; font-size:18px; font-weight:400; line-height:180%;}
.ComparisonBoxInnerB div span { color:#ffd200; }
.ComparisonBoxInnerB div span span { font-size:36px; font-weight:600; }
/* -------------ComparisonBoxInner02 */

#ComparisonOutro h4 { margin:0 0 24px; font-size:32px; font-weight:400; line-height:140%; text-align:center; }
#ComparisonOutro h4 span {  }
#ComparisonOutro p { padding:0 0 60px; }

/* Partners */
#Partners { width:100%; padding:0 0 40px; }
#Partners h3 { margin:0 0 40px; padding:20px 0; font-size:40px; font-weight:400; line-height:140%; text-align:center; }
#Partners h3 span {  }
#Partners h4 { margin:0 0 40px; font-size:36px; font-weight:400; line-height:140%; text-align:center; }
#Partners h4 span {  }
#Partners ul { margin:0 0 20px;  }
#Partners ul li { display:inline; padding:0 4px; }


/* Flow */
#Flow { width:100%; background-color:#eee; padding:0 0 40px; }
#Flow h4 { padding:30px 0; font-size:36px; font-weight:400; line-height:140%; text-align:center; }
#Flow h4 span {  }
.FlowInner { width:780px; padding:0; margin:0 auto; text-align:left; }
.FlowBox { width:240px; padding:0 10px; float:left; text-align:center;}
.FlowBox div { color:#fff; box-shadow: 0 0 6px 6px #e6e6e6; -webkit-box-shadow: 0 0 6px 6px #e6e6e6; -moz-box-shadow: 0 0 6px 6px #e6e6e6; }
.FlowBox img { width:100%; height:auto; margin-bottom:20px;}
.FlowBox h5 { font-weight:300; font-size:24px; margin:0 0 10px; }
.FlowBox p { font-size:13px; line-height:160%; padding: 0 0 25px;  }

/* Points */
#Points { width:100%; height:auto; padding:50px 0; }
#Points p {  margin-bottom:10px; font-size:20px; font-weight:300; line-height:140%; text-align:center; }
#Points h4 { font-size:48px; font-weight:500; line-height:140%; text-align:center; }
#Points h4 span { letter-spacing:6px; }

/* Footer */
#Footer { width:100%; padding:54px 0; background:#222; color:#fff; text-align:center; }
#Footer address { font-size:16px; font-style:normal; color:#fff;  }

}



@media screen and (max-width:840px){ /* 600px */

/* 共通要素・コンテンツ */
.CampaignBtn { width:590px; }
.CampaignBtn:before {        /*白い丸 */ 
	right: 30px;
	width: 34px;
	height: 34px;
	margin-top: -18px;
}
.CampaignBtn:after {        /*「after要素」で三角 */ 
	right: 32px;
	margin-top: -8px;
	border: 8px solid transparent;        /*top right bottom を透明化 */ 
	border-left: 10px solid #be0000;
}
.CampaignBtn .Mvbt_adjust {
	width:580px;
	height: 90px;
	font-size: 43px;
	text-indent: 10px;
	border-radius: 25px;
}

/* Mainvisualarea */
.Mvinner { width:640px; height:470px; }
.Mvinner #Main04 { /* point */
	top: 10px;
	left: 0;
	width: 500px;
}
.Mvinner #Main05 { /* woman */
	top: 20px;
	right: 0;
	width: 270px;
}
.Mvinner #Main06 { /* car */
	top: 165px;
	left: 220px;
	width: 400px;
}
.Mvinner #Main07 { /* icon */
	top: 180px;
	left: 0;
	width: 420px;
}
.Mvinner #MainBtn {
	top: 370px;
	left: 30px;
}
.Mvinner #MainTxt {
	top: 140px;
	left: 15px;
	width: 240px;
}

.Mvinner #SubTxt {
	top: 348px;
	left: 60px;
	width: 240px;
}
	
/* Header */
#Header { width:100%; height:auto; padding:0 0 40px; background:url(//carservice.r10s.jp/img/kaitori/04/bg_header.jpg) no-repeat center center; background-size:cover; background-position:-30px 0; color:#fff; text-align:center; }
#Header h2 { padding:120px 0 90px 20px; font-size:52px; font-weight:400; line-height:160%; text-align:center; }
#Header h2 span { display:block; margin:0 auto; }

#Header p#HeaderIntro {  font-size:18px; font-weight:300; line-height:140%; text-align:center; margin-bottom:30px;}
.HeaderInner { width:640px; padding:0 ; margin:0 auto; text-align:left; }
.HeaderBox { width:193px; padding:0 10px; float:left; text-align:center;}
.HeaderBox div {  border:4px solid #fff; background-color: rgba(0,0,0,0.6);   }
.HeaderBox img { width:180px; height:auto; }
.HeaderBox p { font-size:16px; font-weight:400; line-height:140%; margin-bottom:18px;}

/* Comparison */
#Comparison { width:100%; background-color:#eee; }
#Comparison h3 { margin:0 0 40px; padding:20px 0; font-size:36px; font-weight:400; line-height:140%; text-align:center; }
#Comparison h3 span {  }
.ComparisonInner { width:640px; margin:0 auto 30px; }
.ComparisonBox { width:300px; padding:0 10px; float:left;}
.ComparisonBoxInner { width:300px; background:#fff; position:relative; box-shadow: 0 0 8px 8px #e9e9e9; -webkit-box-shadow: 0 0 8px 8px #e9e9e9; -moz-box-shadow: 0 0 8px 8px #e9e9e9; }
.ComparisonBoxInner h4 { width:270px; margin:0 auto; padding:12px 0; border-bottom:1px solid #ddd; font-size:24px;line-height:140%;}
.ComparisonBoxInner h4 span { font-size:18px; }
.ComparisonBoxInner img { width:300px; padding:20px 0; }
.ComparisonBoxInner p { position:absolute; width:95px; padding:15px 0 0; height:80px; top:70px; right:10px; border-radius:300px; background:#ffd200; color:#000 font-size:14px; line-height:90%; text-align:center; }
.ComparisonBoxInner p span { font-size:26px; font-weight:500; line-height:140%; }
.ComparisonBoxInner div { text-align:center; padding:25px 0; font-size:16px; font-weight:400; line-height:180%;}
.ComparisonBoxInner div span { color:#ffd200; }
.ComparisonBoxInner div span span { font-size:28px; font-weight:600; }

/* ComparisonBoxInner02 -------------*/
.ComparisonBoxInnerB { width:300px; background:#fff; position:relative; box-shadow: 0 0 8px 8px #e9e9e9; -webkit-box-shadow: 0 0 8px 8px #e9e9e9; -moz-box-shadow: 0 0 8px 8px #e9e9e9; }
.ComparisonBoxInnerB h4 { width:270px; margin:0 auto; padding:12px 0; border-bottom:1px solid #ddd; font-size:24px;line-height:140%;}
.ComparisonBoxInnerB h4 span { font-size:18px; }
.ComparisonBoxInnerB img { width:300px; padding:20px 0; }
.ComparisonBoxInnerB p { position:absolute; width:95px; padding:15px 0 0; height:80px; top:70px; right:10px; border-radius:300px; background:#ffd200; color:#000 font-size:14px; line-height:90%; text-align:center; }
.ComparisonBoxInnerB p span { font-size:26px; font-weight:500; line-height:140%; }

.ComparisonBoxInnerB ul  {  position:absolute; top:245px; left:150px; text-align:right; padding:0 10px 0 0;}
.ComparisonBoxInnerB li  { display:inline; color:#000 font-size:14px; }

.ComparisonBoxInnerB div { text-align:center; padding:25px 0; font-size:16px; font-weight:400; line-height:180%;}
.ComparisonBoxInnerB div span { color:#ffd200; }
.ComparisonBoxInnerB div span span { font-size:28px; font-weight:600; }
/* -------------ComparisonBoxInner02 */

#ComparisonOutro h4 { margin:0 0 24px; font-size:26px; font-weight:400; line-height:140%; text-align:center; }
#ComparisonOutro h4 span {  }
#ComparisonOutro p { padding:0 0 40px; font-size:12px; }

/* Partners */
#Partners { width:100%; padding:0 0 40px; }
#Partners h3 { margin:0 0 30px; padding:20px 0; font-size:36px; font-weight:400; line-height:140%; text-align:center; }
#Partners h3 span {  }
#Partners h4 { margin:0 0 30px; font-size:32px; font-weight:400; line-height:140%; text-align:center; }
#Partners h4 span {  }
#Partners ul { width:640px; margin:0 auto 20px;  }
#Partners ul li { display:inline; padding:0 8px; }
#Partners p { font-size:12px; }

/* Flow */
#Flow { width:100%; background-color:#eee; padding:0 0 40px; }
#Flow h4 { padding:30px 0; font-size:32px; font-weight:400; line-height:140%; text-align:center; }
#Flow h4 span {  }
.FlowInner { width:640px; padding:0; margin:0 auto; text-align:left; }
.FlowBox { width:193px; padding:0 10px; float:left; text-align:center;}
.FlowBox div { color:#fff; box-shadow: 0 0 6px 6px #e6e6e6; -webkit-box-shadow: 0 0 6px 6px #e6e6e6; -moz-box-shadow: 0 0 6px 6px #e6e6e6; }
.FlowBox img { width:100%; height:auto; margin-bottom:20px;}
.FlowBox h5 { font-weight:300; font-size:24px; margin:0 0 10px; }
.FlowBox p { font-size:11px; line-height:160%; padding: 0 0 18px;  }

/* Points */
#Points { width:100%; height:auto; padding:80px 0; text-align: center; }
#Points p {  margin-bottom:10px; font-size:18px; font-weight:300; line-height:140%; text-align:center; }
#Points h4 { font-size:36px; font-weight:500; line-height:140%; text-align:center; }
#Points h4 span { letter-spacing:6px; }

/* Footer */
#Footer { width:100%; padding:54px 0; background:#222; color:#fff; text-align:center; }
#Footer address { font-size:16px; font-style:normal; color:#fff;  }



}

@media screen and (max-width:680px){ /* 440px*/
	.Mvinner { width:480px; }
	.Mvl { display:none; }
	.Mvs { display:inline; }

/* 共通要素・コンテンツ */
.CampaignBtn { width:440px; }
.CampaignBtn:before {        /*白い丸 */ 
	right: 18px;
	width: 28px;
	height: 28px;
	margin-top: -14px;
}
.CampaignBtn:after {        /*「after要素」で三角 */ 
	right: 19px;
	margin-top: -7px;
	border: 7px solid transparent;        /*top right bottom を透明化 */ 
	border-left: 9px solid #be0000;
}
.CampaignBtn .Mvbt_adjust {
	width:440px;
	height: 66px;
	font-size: 33px;
	text-indent: 10px;
	 border-radius: 15px;
}

/* Mainvisualarea */
.Mvinner { width:480px; height:610px; /*background:url(//carservice.r10s.jp/img/kaitori/04/main_8_1_sp.jpg) no-repeat left top; background-size:100% auto;*/ }
.Mvinner #Main04 { /* point */
	top: 5px;
	left: 0;
	width: 100%;
}
.Mvinner #Main05 { /* woman */
	top: 95px;
	right: -2px;
	width: 296px;
}
.Mvinner #Main06 { /* car */
	top: 200px;
	left: 30px;
	width: 360px;
}
.Mvinner #Main07 { /* icon */
	top: 320px;
	left: 0;
	width: 100%;
}
.Mvinner #MainBtn {
	top: 520px;
	left: 30px;
}
.Mvinner #MainTxt {
	top: 158px;
	left: 18px;
	width: 240px;
}

.Mvinner #SubTxt {
	top: 500px;
	left: 45px;
	width: 240px;
}
	
/* Header */
#Header { width:100%; height:auto; padding:0 0 30px; background:url(//carservice.r10s.jp/img/kaitori/04/bg_header.jpg) no-repeat center center; background-size:auto 110%; background-position:-340px -120px; color:#fff; text-align:center; }
#Header h2 { padding:50px 0 40px 14px; font-size:46px; font-weight:400; line-height:160%; text-align:center; }
#Header h2 span { display:block; margin:0 auto; }
#Header p#HeaderIntro {  width:300px; margin:0 auto; font-size:16px; font-weight:300; line-height:140%; text-align:center; margin-bottom:30px;}

.HeaderInner { width:400px; padding:0 ; margin:0 auto; text-align:left; }
.HeaderBox { width:400px ; padding:0; margin:0 auto 20px; float:none; text-align:center;}
.HeaderBox div { border:4px solid #fff; margin:0; background-color: rgba(0,0,0,0.6);   }
.HeaderBox img { width:180px; padding:10px 0 0 ;height:auto; float:left; }
.HeaderBox p { font-size:18px; font-weight:400; line-height:140%; padding:20px 0 10px;}


/* Comparison */
#Comparison { width:100%; background-color:#eee; }
#Comparison h3 { margin:0 0 40px; padding:20px 0; font-size:26px; font-weight:400; line-height:140%; text-align:center; }
#Comparison h3 span {  }
.ComparisonInner { width:440px; margin:0 auto; }
.ComparisonBox { width:440px; padding:0 0 30px;float:left;}
.ComparisonBoxInner { width:440px; background:#fff; position:relative; box-shadow: 0 0 8px 8px #e9e9e9; -webkit-box-shadow: 0 0 8px 8px #e9e9e9; -moz-box-shadow: 0 0 8px 8px #e9e9e9; }
.ComparisonBoxInner h4 { width:400px; margin:0 auto; padding:12px 0; border-bottom:1px solid #ddd; font-size:28px;line-height:140%;}
.ComparisonBoxInner h4 span { font-size:22px; }
.ComparisonBoxInner h4 span { font-size:22px; }
.ComparisonBoxInner img { padding:20px 0; }
.ComparisonBoxInner p { position:absolute; width:100px; padding:15px 0 0; height:85px; top:80px; right:30px; border-radius:300px; background:#ffd200; color:#000 font-size:14px; line-height:90%; text-align:center; }
.ComparisonBoxInner p span { font-size:28px; font-weight:500; line-height:140%; }
.ComparisonBoxInner div { text-align:center; padding:25px 0; font-size:20px; font-weight:400; line-height:180%;}
.ComparisonBoxInner div span { color:#ffd200; }
.ComparisonBoxInner div span span { font-size:36px; font-weight:600; }

/* ComparisonBoxInner02 -------------*/
.ComparisonBoxInnerB { width:440px; background:#fff; position:relative; box-shadow: 0 0 8px 8px #e9e9e9; -webkit-box-shadow: 0 0 8px 8px #e9e9e9; -moz-box-shadow: 0 0 8px 8px #e9e9e9; }
.ComparisonBoxInnerB h4 { width:400px; margin:0 auto; padding:12px 0; border-bottom:1px solid #ddd; font-size:28px;line-height:140%;}
.ComparisonBoxInnerB h4 span { font-size:22px; }
.ComparisonBoxInnerB h4 span { font-size:22px; }
.ComparisonBoxInnerB img { padding:20px 0; }
.ComparisonBoxInnerB p { position:absolute; width:100px; padding:15px 0 0; height:85px; top:80px; right:30px; border-radius:300px; background:#ffd200; color:#000 font-size:14px; line-height:90%; text-align:center; }
.ComparisonBoxInnerB p span { font-size:28px; font-weight:500; line-height:140%; }

.ComparisonBoxInnerB ul  {  position:absolute; top:255px; left:270px; text-align:right; padding:0 10px 0 0;}
.ComparisonBoxInnerB li  { display:inline; color:#000 font-size:14px; }

.ComparisonBoxInnerB div { text-align:center; padding:25px 0; font-size:20px; font-weight:400; line-height:180%;}
.ComparisonBoxInnerB div span { color:#ffd200; }
.ComparisonBoxInnerB div span span { font-size:36px; font-weight:600; }
/* -------------ComparisonBoxInner02 */

#ComparisonOutro h4 { width:440px; margin:0 auto 24px; font-size:26px; font-weight:400; line-height:140%; text-align:center; }
#ComparisonOutro h4 span {  }
#ComparisonOutro p { width:440px; margin:0 auto 0px; padding:0 0 40px; font-size:12px; }

/* Partners */
#Partners { width:100%; padding:0 0 40px; }
#Partners h3 { margin:0 0 30px; padding:20px 0; font-size:26px; font-weight:400; line-height:140%; text-align:center; }
#Partners h3 span {  }
#Partners h4 { margin:0 0 30px; font-size:26px; font-weight:400; line-height:140%; text-align:center; }
#Partners h4 span {  }
#Partners ul { width:440px; padding:0; margin:0 auto 20px; }
#Partners ul li { display:inline; padding:0 8px; }
#Partners p { width:440px; margin:0 auto; font-size:12px; }

/* Flow */
#Flow { width:100%; background-color:#eee; padding:0 0 30px; }
#Flow h4 { padding:30px 0; font-size:26px; font-weight:400; line-height:140%; text-align:center; }
#Flow h4 span {  }
.FlowInner { width:400px; padding:0; margin:0 auto; text-align:left; }
.FlowBox { width:400px; padding:0 10px; text-align:center;}
.FlowBox div { height:114px; box-shadow: 0 0 6px 6px #e6e6e6; -webkit-box-shadow: 0 0 6px 6px #e6e6e6; -moz-box-shadow: 0 0 6px 6px #e6e6e6; }
.FlowBox img { width:160px; height:114px; margin-bottom:20px; float:left; }
.FlowBox h5 { font-weight:300; font-size:24px; padding: 18px 0 10px; }
.FlowBox p { font-size:12px; line-height:160%; padding: 0 0 18px;  }


/* Points */
#Points { width:100%; height:auto; padding:40px 0; }
#Points p {   width:440px; margin:0 auto; margin-bottom:10px; font-size:14px; font-weight:300; line-height:140%; text-align:center; }
#Points h4 {  width:440px; margin:0 auto; font-size:36px; font-weight:500; line-height:140%; text-align:center; }
#Points h4 span { letter-spacing:6px; }

/* Footer */
#Footer { width:100%; padding:54px 0; background:#222; color:#fff; text-align:center; }
#Footer address { font-size:16px; font-style:normal; color:#fff;  }



}

@media screen and (max-width:500px){ /* 320px */
	.Mvinner { width:320px; }

/* 共通要素・コンテンツ */
#Page { width:100%; min-width:320px; background-color:#FFF; }
.CampaignBtn { width:300px; }
.CampaignBtn:before {        /*白い丸 */ 
	right: 18px;
	width: 20px;
	height: 20px;
	margin-top: -10px;
}
.CampaignBtn:after {        /*「after要素」で三角 */ 
	right: 17px;
	margin-top: -6px;
	border: 6px solid transparent;        /*top right bottom を透明化 */ 
	border-left: 8px solid #be0000;
}
.CampaignBtn .Mvbt_adjust {
	width:300px;
	height: 48px;
	font-size: 21px;
	text-indent: 10px;
	border-radius: 15px;
}

/* Mainvisualarea */
#Mainvisualarea {
background-image: url(//carservice.r10s.jp/img/kaitori/04/bg_image_sp_2.png);
background-position: center;
background-repeat: no-repeat;
background-size:cover;
}

.Mvinner { width:320px; height:410px; }
.Mvinner #Main04 { /* point */
	top: 5px;
	left: 0;
	width: 100%;
}
.Mvinner #Main05 { /* woman */
	top: 65px;
	right: -2px;
	width: 202px;
}
.Mvinner #Main06 { /* car */
	top: 137px;
	left: 25px;
	width: 240px;
}
.Mvinner #Main07 { /* icon */
	top: 210px;
	left: 0;
}
.Mvinner #MainBtn {
	top: 348px;
	left: 10px;
}
.Mvinner #MainTxt {
	top: 105px;
	left: 12px;
	width: 170px;
}

.Mvinner #SubTxt {
	top: 335px;
	left: 17px;
	width: 170px;
}
	
	
/* Header */
#Header { width:100%; height:auto; padding:0 0 30px; background:url(//carservice.r10s.jp/img/kaitori/04/bg_header.jpg) no-repeat center center; background-size:auto 120%; background-position:-380px -120px; color:#fff; text-align:center; }
#Header h2 { width:300px; margin:0 auto; padding: 60px 0 50px 10px; font-size:30px; font-weight:400; line-height:160%; text-align:center; }
#Header h2 span { display:block; margin:0 auto; }
#Header p#HeaderIntro {  width:300px; padding:0 ; margin:0 auto; font-size:16px; font-weight:300; line-height:140%; text-align:center; margin-bottom:30px;}

.HeaderInner { width:300px; padding:0 ; margin:0 auto; text-align:left; }
.HeaderBox { width:300px ; padding:0; margin:0 auto 20px; float:none; text-align:center;}
.HeaderBox div { border:4px solid #fff; margin:0; background-color: rgba(0,0,0,0.6);   }
.HeaderBox img { width:120px; padding:4px 0 0 ;height:auto; float:left; }
.HeaderBox p { font-size:16px; font-weight:400; line-height:140%; padding:12px 0 0px;}


/* Comparison */
#Comparison { width:100%; background-color:#eee; }
#Comparison h3 { margin:0 0 40px; padding:20px 0; font-size:16px; font-weight:400; line-height:140%; text-align:center; }
#Comparison h3 span {  }
.ComparisonInner { width:300px; margin:0 auto; }
.ComparisonBox { width:300px; padding:0 0 30px;float:left;}
.ComparisonBoxInner { width:300px; background:#fff; position:relative; box-shadow: 0 0 8px 8px #e9e9e9; -webkit-box-shadow: 0 0 8px 8px #e9e9e9; -moz-box-shadow: 0 0 8px 8px #e9e9e9; }
.ComparisonBoxInner h4 { width:260px; margin:0 auto; padding:12px 0; border-bottom:1px solid #ddd; font-size:20px;line-height:140%;}
.ComparisonBoxInner h4 span { font-size:16px; }
.ComparisonBoxInner h4 span { font-size:16px; }
.ComparisonBoxInner img {  width:300px; padding:10px 0; }
.ComparisonBoxInner p { position:absolute; width:96px; padding:15px 0 0; height:80px; top:44px; right:-10px; border-radius:300px; background:#ffd200; color:#000 font-size:14px; line-height:90%; text-align:center; }
.ComparisonBoxInner p span { font-size:24px; font-weight:500; line-height:140%; }
.ComparisonBoxInner div { text-align:center; padding:25px 0; font-size:14px; font-weight:400; line-height:180%;}
.ComparisonBoxInner div span { color:#ffd200; }
.ComparisonBoxInner div span span { font-size:26px; font-weight:600; }

/* ComparisonBoxInner02 -------------*/
.ComparisonBoxInnerB { width:300px; background:#fff; position:relative; box-shadow: 0 0 8px 8px #e9e9e9; -webkit-box-shadow: 0 0 8px 8px #e9e9e9; -moz-box-shadow: 0 0 8px 8px #e9e9e9; }
.ComparisonBoxInnerB h4 { width:260px; margin:0 auto; padding:12px 0; border-bottom:1px solid #ddd; font-size:20px;line-height:140%;}
.ComparisonBoxInnerB h4 span { font-size:16px; }
.ComparisonBoxInnerB h4 span { font-size:16px; }
.ComparisonBoxInnerB img {  width:300px; padding:10px 0; }
.ComparisonBoxInnerB p { position:absolute; width:96px; padding:15px 0 0; height:80px; top:44px; right:-10px; border-radius:300px; background:#ffd200; color:#000 font-size:14px; line-height:90%; text-align:center; }
.ComparisonBoxInnerB p span { font-size:24px; font-weight:500; line-height:140%; }

.ComparisonBoxInnerB ul  {  position:absolute; top:220px; left:170px; text-align:right; padding:0 10px 0 0;}
.ComparisonBoxInnerB li  { display:inline; color:#000 font-size:14px; }

.ComparisonBoxInnerB div { text-align:center; padding:25px 0; font-size:14px; font-weight:400; line-height:180%;}
.ComparisonBoxInnerB div span { color:#ffd200; }
.ComparisonBoxInnerB div span span { font-size:26px; font-weight:600; }
/* -------------ComparisonBoxInner02 */

#ComparisonOutro h4 { width:300px; margin:0 auto 24px; font-size:22px; font-weight:400; line-height:140%; text-align:center; }
#ComparisonOutro h4 span {  }
#ComparisonOutro p { width:300px; margin:0 auto 0px; padding:0 0 40px; font-size:12px; }

/* Partners */
#Partners { width:100%; padding:0 0 30px; }
#Partners h3 { margin:0 0 30px; padding:20px 0; font-size:16px; font-weight:400; line-height:140%; text-align:center; }
#Partners h3 span {  }
#Partners h4 { margin:0 0 30px; font-size:22px; font-weight:400; line-height:140%; text-align:center; }
#Partners h4 span {  }
#Partners ul { width:300px; padding:0; margin:0 auto 20px; }
#Partners ul li { display:inline; padding:0 8px; }
#Partners p { width:300px; margin:0 auto; font-size:12px; }

/* Flow */
#Flow { width:100%; background-color:#eee; padding:0 0 20px; }
#Flow h4 { padding:30px 0; font-size:22px; font-weight:400; line-height:140%; text-align:center; }
#Flow h4 span {  }
.FlowInner { width:320px; padding:0; margin:0 auto; text-align:left; }
.FlowBox { width:300px; padding:0 10px;  margin:0 0 30px;float:none; text-align:center;}
.FlowBox div { height:auto; box-shadow: 0 0 6px 6px #e6e6e6; -webkit-box-shadow: 0 0 6px 6px #e6e6e6; -moz-box-shadow: 0 0 6px 6px #e6e6e6; }
.FlowBox img { width:100%; height:auto; margin-bottom:20px; float:none; }
.FlowBox h5 { font-weight:300; font-size:24px; padding: 0 0 0px; margin:0 0 15px; }
.FlowBox p { font-size:14px; line-height:160%; padding: 0 0 18px;  }


/* Points */
#Points { width:100%; height:auto; padding:30px 0; }
#Points p {   width:270px; margin:0 auto; margin-bottom:10px; font-size:14px; font-weight:300; line-height:140%; text-align:center; }
#Points h4 {  width:300px; margin:0 auto; font-size:26px; font-weight:500; line-height:140%; text-align:center; }
#Points h4 span { letter-spacing:4px; }

/* Footer */
#Footer { width:100%; padding:30px 0; background:#222; color:#fff; text-align:center; }
#Footer address { font-size:13px; font-style:normal; color:#fff;  }
	
}

.Foottable { margin:30px auto; }

#PT_box{
	width:40px;
	padding:5px;
	margin:0;
	text-align:center;
	position:fixed;
	bottom:0;
	right:0;
	list-style-type:none;
	overflow:hidden;
	z-index:199;
	line-height:0;
  opacity: 0.7;
}